.info-slider .caption p.no {
  color: #f1592a;
}

@media (max-width: 1200px) { 
	.publication-list .item-pub h3{
		font-size: 26px;
		width: 45%;
	}
	.content .content-left-up {
	  /*top: -130px;*/
	  margin-top: -130px;
	}
	
}

@media (max-width: 1199px) and (min-width: 992px) { 
	.about-list .btn.btn-right-arrow:before,.about-list .btn.btn-left-arrow:before {
		padding: 5px 0;
	}

	.header h1 {
	  font-size: 21px;
	  line-height: 28px;
	  margin: 0 0 0 30px;
	}
}
@media (max-width: 1199px) { 
	.bg-lightBlue.title-wrapper {
	  height: 240px;
	}
}


@media (max-width: 991px) {
	
	h1 {
	  font-size: 36px;
	}
	h2 {
	  font-size: 32px;
	}
	
	/*.header {
		position: fixed!important;
	}*/
	.header.sticky {
		position: fixed!important;

		background-color: #F1592A;
		background-color: rgba(241, 89, 42, 0.9);
		transition : all ease 0.3s;
		transition: all 0.3s ease 0s;
	}
	.header.sticky h1 a {
	  color: #fff;
	}
	.header .row {
		margin: 0;
	}
	.showMenu {
	  background: #F1592A;
	  border: 0 none;
	  color: #fff;
	  float: right;
	  font-size: 24px;
	  padding:5px 15px;
	  position: absolute;
	  top: 15px;
	  transition: all 0.3s ease 0s;
	}
	.header.sticky .showMenu{ 
		border: 2px solid #fff;
		top: 3px;
	}
	.header.sticky h1 {
	  font-size: 18px;
	  line-height: 22px;
	}
	.header.sticky .container-fluid {
		padding: 5px 0!important;
	}

	.slideOutMenu {
	  background: #F1592A;
	  bottom: 0;
	  overflow-y: auto;
	  position: fixed;
	  right: -100%;
	  top: 0;
	  transition: all 0.5s ease-in 0s;
	  width: 100%;
	  z-index: 999;
	}
	.slideOutMenu.active {
	  right: 0;
	}
	.mainNav {
		width: 100%;
		text-align: center;
		margin-top: 60px;
	}
	.mainNav li {
	  margin-bottom: 10px;
	}


	.related-logos ul {
	  display: table;
	  padding: 0 5px;
	}
	.related-logos ul li {
	  display: table-cell;
	  padding: 0 5px;
	}
	.info-slider .caption {
		padding: 0 10px;
	}
	.aboutUs .row, .about-list {
	  padding-top: 35px;
	}
	.field-about:nth-child(2n+2) .img-bg {
	  float: none;
	}
	.field-about a .text {
		max-height: 100%;
		/*padding: 50px 60px 40px;*/
	}
	/*.field-about .abCenter {
		position: relative;
		margin-right: 0;
		top: 0;
		transorm: none;
	}*/
	/*.field-about .field-btn {
		position: relative;
		bottom: 0;
		margin-top: 30px;
		margin-bottom: 30px;
	}*/
	.mailUs a {
	  padding: 35px 30px;
	}
	.footer .container-fluid {
	  padding-top: 40px !important;
	}
	.info-pg {
	  padding-bottom: 25px;
	  padding-top: 25px;
	}
	.bg-lightBlue.title-wrapper h1, .bg-lightBlue.title-wrapper p {
		font-size: 30px;
		line-height: 33px;
	}
	.project-list {
	  margin: 20px 0;
	}
	.mainNav li a {
		font-size: 18px;
	}
	.publication-list .item-pub h3 {
		height: 200px;
	}
	.publication-list .item-pub h3 a {
	  bottom: 20px;
	  left: 20px;
	  padding-right: 8px;
	  right: 40px;
	}
	.news-noSlider li {
		width: 50%;
	}
	.content .content-left-up {
	  position: relative;
	  top: 0;
	  left: 0;
	  margin-top: 15px;
	}

}


@media (max-width: 768px) {
	.project-item .view-1 {
	  min-height: 265px;
	}
}



@media (max-width: 767px) {
	h1 {
	  font-size: 28px;
	}
	h2 {
		font-size: 24px;
	}
	h3 {
		font-size: 22px;
	}
	.container-fluid {
		padding-left: 20px;
		padding-right: 20px;
	}
	.header {
	  position: relative;
	}

	.header .container-fluid {
	  padding: 5px 0 !important;
	}
	
	.header h1 {
	  font-size: 18px;
	  line-height: 24px;
	  margin-left: 0;
	}
	.header h1 a {
	  color: #f1592a;
	}
	.showMenu {
		right: 15px;
	}
	.header.sticky h1 {
	  font-size: 14px;
	  line-height: 18px;
	}
	
	.header.sticky .showMenu{
		top: 2px;
	}
	.banner .text {
	  left: 12%;
	  top: 15%;
	}
	.banner .text h3 {
		font-size: 32px;
	}
	.welcome .container-fluid {
		padding-right: 35px;
	}
	.welcome .col-sm-7 {
	  padding-top: 3em;
	}
	.info-slider .caption p {
		font-size: 20px;
	}
	.info-slider .caption p.no {
		font-size: 22px;
	}
	.news-list-container .slick-slide {
	  margin: 0 15px;
	}
	button.slick-prev {
	  left: -20px;
	}
	button.slick-next {
	  right: -20px;
	}
	.info-slider img {
	  width: 70%;
	}
	.footer .middle {
	  padding: 0 15px 0 50px;
	}
	.footer .col-xs-12.col-sm-4 {
		margin-bottom: 15px;
	}
	.news-list-container a p.btn {
	  margin-top: 10px;
	}
	.content .content-left-up {
	  position: relative;
	  top: 0;
	  left: 0;
	  margin-top: 15px;
	}
	.bg-gray.title-wrapper {
	  padding-bottom: 15px;
	  padding-top: 15px;
	}
	li.project-item {
		width: 50%;
		float: left;
	}
	.project-item p {
	  font-size: 26px;
	}
	.project-list {
	  margin: 30px 0;
	}
	body:not(#home) .container-fluid {
	  padding-bottom: 15px;
	  padding-top: 15px;
	}
	.info-pg.bg-gray .container-fluid {
		padding-right: 35px;
	}
	.timelineSection:before {
	  border-left: 4px solid #5bc5ed;
	  bottom: 0;
	  content: "";
	  display: block;
	  height: 100%;
	  left: 50%;
	  margin-left: -1px;
	  position: absolute;
	  top: 50px;
	  width: 0;
	  z-index: 0;
	}
	.timelineSection li .time {
		position: absolute;
		right:0;
		left: 0;
		top: -50px;
	}

	.timeline-list > li:last-child {
	  padding-bottom: 0;
	}
	.timelineSection {
		margin-bottom: 20px;
	}
	.btn.btn-right-arrow {
		margin-top: 20px;
	}
	.publication-list .item-pub h3  {
		width: 100%;
		float: none;
	}
	#dccom_twFAQ {
		padding-left: 10px;
		padding-right: 10px;
	}
	.news-list-container .slick-slide {
	  margin: 0 10px!important;
	}
	.news-list-container.news-noSlider li{
		margin-bottom: 20px;
	}
	ul.related-icon-list li {
	  padding: 0 5px;
	}
	.bg-lightBlue.title-wrapper {
	  height: 210px;
	}

}




@media (max-width: 640px) {

	.slick-dots li{
		padding: 0
	}
	.banner .text {
	  top: 5%;
	}
	.footer .col-xs-6 {
		width: 100%;
		float: none;
		padding: 0 15px 0 15px;
		margin-bottom: 20px;
		overflow: auto;
	}
	.news-list-container .slick-slide {
	  margin: 0 30px;
	}
	.bg-lightBlue.title-wrapper h1, .bg-lightBlue.title-wrapper p {
	  font-size: 26px;
	}
	div#siteMap {
		margin-top: 0!important;
	}
	div#siteMap .section {
		float: none;
		width: 100%;
		margin-top: 25px!important;
	}
	.news-list-container .slick-slide {
	  margin: 0 30px!important;
	}
	.news-noSlider li {
		width: 100%;
		padding: 0 15px;
	}
	.footerNav {
	  -moz-column-count: 2;
	  -moz-column-gap: 10px;
	   -webkit-column-count: 2;
	  -webkit-column-gap: 10px;
	  column-count: 2;
	  column-gap: 10px;
	}
}

/*@media (min-width: 481px) and (max-width: 640px) {
	.project-item .view-1 {
		min-height: 265px;
	}
}*/




@media (max-width: 480px) {
	.banner .text {
	  top: 5%;
	  padding: 5px 10px;
	}
	.banner h2 {
	  font-size: 19px;
	  margin-top: 5px;
	}
	.banner h3 {
	  font-size: 24px;
	  margin-top: 5px;
	}
	.big-txt {
	  padding-bottom: 15px;
	}
	.banner button.slick-prev {
	  left: 4px;
	}
	.banner button.slick-next {
	   right:  4px;
	}
	li.project-item {
		width: 100%;
		float: none;
	}
	.banner .text h3 {
		font-size: 24px;
	}
	.publication-list .item-pub h3{
	  font-size: 23px;
	}
	.information-wrapper .container-fluid {
	  padding-bottom: 20px;
	  padding-top: 20px;
	}

}






@media(min-width:768px) {
	/*GENERAL*/
	
	.container-fluid,
	#questions #dccom_twFAQ {
		padding-left: 50px;
		padding-right: 50px;
	}
	body:not(#home) .header .mainNav li a {
	  color: #444;
	}
	body:not(#home) .header .mainNav li a:hover {
	  color: #fff;
	}
	.innerPage.banner {
	  margin-top: 75px;
	}
	.medium-txt {
	  font-size: 24px;
	}
	.info-slider .caption p {
		font-size: 22px;
	}
	.info-slider .caption p.no {
		font-size: 46px;
		padding-bottom: 10px;
	}
	.field-about a .text {
		padding-top: 15px;
	}
	ul.related-icon-list li {
		padding: 0 5px;
	}
	.footer .middle {
		padding-left: 40px;
		padding-right: 15px;
	}

	.timelineSection li {
	  clear: both;
	  float: left;
	  margin: 0;
	  padding-right: 10%;
	  position: relative;
	  width: 50%;
	  padding-top: 70px;
	  padding-bottom: 40px;
	  /* border-right: 4px solid #5bc5ed;*/
	}
	.timelineSection li:nth-child(2n+2) {
	  float: right;
	  padding-left: 10%;
	  padding-right: 0;
	 /* border-left: 4px solid #5bc5ed;
	  border-right: none;*/

	}
	.timelineSection li:after {
	  border-top: 5px solid #5bc5ed;
	  content: "";
	  display: block;
	  height: 2px;
	  margin-top: 7px;
	  position: absolute;
	  right: 8px;
	  top: 50%;
	  width: 20%;
	  z-index: -1;
	}

	.timelineSection li:nth-child(2n+2)::after {
	  left: 8px;
	  right: auto;
	}
	.timelineSection li:before {
		background-color: #5bc5ed;
		border-radius: 50%;
		content: "";
		height: 20px;
		position: absolute;
		right: -10px;
		top: 50%;
		width: 20px;
	}


	.timelineSection li.no-text:before {
		background-color: transparent;
	}
	.timelineSection li.no-text:after {
		border-top: none;
		background: #5bc5ed none repeat scroll 0 0;
		content: "";
		display: block;
		height: 100%;
		position: absolute;
		right: -2px;
		top: 0;
		width: 4px;
		z-index: 8;
	}




	.timelineSection li:nth-child(2n+2):before {
	  left: -10px;
	  right: auto;
	}
	.timelineSection li .time{
	  background: #5bc5ed;
	  border-radius: 10px;
	  color: #fff;
	  font-size: 20px;
	  font-weight: 700;
	  padding: 4px 0;
	  position: absolute;
	  right: -50px;
	  top: 0;
	  width: 100px;
	  text-align: center;
	  z-index: 10;
	}
	.timelineSection li:nth-child(2n+2) .time {
	  left: -50px;
	  right: auto;
	}

	/***/
	
	.timeline-list li .text:before {
	  height: 100%;
	  background: #5bc5ed;
	  content: "";
	  display: block;
	  position: absolute;
	  right: -2px;
	  top: 0;
	  width: 4px;
	  z-index: 8;
	}
	.timelineSection li:nth-child(2n+2) .text:before{
	   left: -2px;
	   right: auto;
	}
	.timeline-list > li:last-child .text:before{
		height: 51%;
	}
	
}


@media (min-width: 992px) and (max-width: 1200px) {
	.project-item .view-1 {
		min-height: 265px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.header {
	  position: absolute;
	}
	.showMenu {
		right: 35px;
	}
	.field-about a .text {
		padding-top: 30px;
	}
	body:not(#home) .header .mainNav li a {
	  color: #fff;
	}
	.mainNav li a:hover {
	  color: #444!important;
	}

}


@media (min-width: 992px) {
	.header, body:not(#home) .header > div {
	 /* position: fixed;*/
	 position: relative;
	 z-index: 99;
	 width: 100%;
	}
	.header > div , body:not(#home) .header.sticky > div{
		position: fixed;
		left: 0px;
	 	right: 0px;
	}
	

	.mainNav {
	  position: absolute;
	  right: 20px;
	  top: 25px;
	  padding: 0 20px;
	  transition: all 0.5s ease 0s;
	}
	.mainNav li {
	  float: left;
	  height: 35px;
	}
	.mainNav li a {
		padding: 0 13px;
	}
	.header.sticky > div {
		top: 0;
	  background: rgba(255, 255, 255, 1);
	  box-shadow: 0 -10px 10px -10px rgba(241, 89, 42, 0.3) inset;
	}
	.header.sticky  > div .container-fluid {
	  padding: 10px 0 !important;
	}
	.header.sticky h1 {
	  font-size: 18px;
	  line-height: 20px;
	  transition: all 0.8s ease-in-out;
	}
	.header.sticky h1 a {
		color: #f1592a;
	}

	.header.sticky .mainNav {
		top: 15px;
	}
	.header.sticky .mainNav li a {
	  color: #444;
	}
	.header.sticky .mainNav li a:hover {
	  color: #fff;
	}
	.innerPage.banner {
	  margin-top: 0px;
	}

	body#developments .title-wrapper .row > div, body#news .title-wrapper .row > div {
	  max-height: 240px;
	  overflow: hidden;
	}


	.big-txt {
		font-size: 42px;
		font-weight: 700;
	}
	.medium-txt {
		font-size: 30px;
	}
	.news-list-container .caption {
		padding: 45px 30px;
	}
	


	.field-about h2 {
	  font-size: 26px;
	  margin-bottom: 5px;
	}
	/*.field-about a .text {
	  padding-top: 15px;
	}*/
	/*.field-about .field-btn {
		bottom: 5px;
	}*/
	.field-about .btn.btn-right-arrow {
		padding: 5px 55px 5px 15px;
	}
	.field-about .btn.btn-right-arrow i.fa:before {
		font-size: 27px;
		top: 1px;
	}

	.info-pg {
	  padding-bottom: 40px;
	  padding-top: 40px;
	}
	.project-item p {
	  font-size: 28px;
	}
	.bg-lightBlue.title-wrapper h1, .bg-lightBlue.title-wrapper p {
		font-size: 32px;
		line-height: 34px;
	}
	
}

@media (min-width: 1200px) {
	/* .innerPage.banner {
	  margin-top: 10px;
	} */

	

	.container-fluid {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.mainNav li a {
		padding: 0 23px;
	}
	.news-list-container a h1 {
		font-size: 26px;
	}
	.news-list-container .slick-slide {
		margin: 0 20px;
	}
	.field-about h2 {
		font-size: 28px;
	}
	.field-about a .text{
		padding: 10px 30px;
	}
	.field-about .btn.btn-right-arrow i.fa::before {
	  top: 4px;
	}
	.field-about .btn.btn-right-arrow {
		padding: 10px 70px 9px 26px;
	}
	ul.related-icon-list li {
		padding: 0 15px;
	}
	ul.related-icon-list li:first-child {
		padding-left: 0;
	}
	.footer .middle {
		padding-left: 120px;
	}
	.info-pg {
	  padding-bottom: 80px;
	  padding-top: 80px;
	}
	.project-item p {
	  font-size: 34px;
	  line-height: 38px;
	}
	.bg-lightBlue.title-wrapper h1, .bg-lightBlue.title-wrapper p {
		font-size: 42px;
		line-height: 44px;
	}
	.bg-lightBlue.title-wrapper{
		height: 280px;
	}
	
}
@media (min-width: 1400px) {
	.container-fluid,
	#questions #dccom_twFAQ {
		padding-left: 100px;
		padding-right: 100px;
	}

	.big-txt {
		font-size: 60px;
		font-weight: 700;
	}

	button.slick-prev {
	  left: -60px;
	}
	button.slick-next {
	  right: -60px;
	}
	.info-slider .caption p.no {
	  font-size: 65px;
	}
	.info-slider .caption p {
		font-size: 27px; 
	}
	.field-about a .text{
	  padding: 10px 60px;
	 /* max-height: 190px;*/
	}
	.field-about h2 {
		font-size: 36px;
	}
	
}

@media (min-width: 1600px) {
	/*GENERAL*/
	
	.container-fluid,
    #questions #dccom_twFAQ {
		padding-left: 175px;
		padding-right: 175px;
	}

	.mainNav li a {
		padding: 0 42px;
	}
	.field-about .field-btn {
		bottom: 55px;
	}
	.bg-lightBlue.title-wrapper h1, .bg-lightBlue.title-wrapper p {
	  font-size: 42px;
	  line-height: 47px;
	}

	
}




@media (max-width: 1300px) { 
	.project-item p {
	  font-size: 28px;
	  line-height: 30px;
	}
}



@media (max-width: 1000px) {
	.info-slider .caption p.no {
	  font-size: 50px;
	  padding-bottom: 10px;
	}
}

@media (max-width: 992px) {
	.info-slider .caption p.no {
	  font-size: 36px;
	  padding-bottom: 10px;
	}
}























